Subject: Market Watcher Notification

From: <[email-masked]>
Date: Tue, 20 Nov 2007 04:58:57 -0800

This one is off the hook. Shares jump over 25% in just one day.

EnerBrite Technologies Group, Inc. (etGU) $0.01 UP 25%

Our members got an early Christmas gift today as e TGu took off. We saw
spikes over 50% today and it closed at over 25% increase over Friday.
Once these numbers hit the street tomorrow this thing could go into a
huge buying frenzy to grab more shares before this goes off the hook.
Don't let this get away in the morning. Move hard on e t G u Tuesday.